[settings]
disk_count=1
Version=4.0
Company=KME
ProductModel=USB PC Camera
SerialNumber=EEE-01400104
SerialKey=69
InstDrvFlag=0
InstDrvDialogFlag=0
InstDrvDialogDeviceName=USB PC Camera
InstDrvPath=driver
InstDrvProgram=setup.exe

[disk1]
group_count=9
disk1_group0=drivers
disk1_group1=Control Panel    
disk1_group2=Photo EZ    
disk1_group3=Video Monitor
disk1_group4=Photo Greeting Cards
disk1_group5=Photo Special Effects
disk1_group6=Video E-Mail
disk1_group7=Video Games
disk1_group8=Digital Movie Producer
browser_default_directory=magic

[disk1_group0]
group_path=system
file_count=5
compress=0
file_src0=japi.dll
file_dest0=japi.dll
file_src1=rmvpeye.exe
file_dest1=rmvpeye.exe
file_src2=mmvcb.ax
file_dest2=mmvcb.ax
file_src3=mmvem.exe
file_dest3=mmvem.exe
file_src4=japi2.dll
file_dest4=japi2.dll

language_file_count=0

[disk1_group1]
group_path=control
file_count=11
compress=0
file_src0=vpeyev4.exe
file_dest0=vpeyev4.exe
file_src1=vpeye.hlp
file_dest1=vpeye1.hlp
file_src2=readme.txt
file_dest2=readme.txt
file_src3=browser.hlp
file_dest3=browser1.hlp
file_src4=browser.exe
file_dest4=browser.exe
file_src5=mmvcb.ax
file_dest5=mmvcb.ax
file_src6=nm3.hlp
file_dest6=nm31.hlp
file_src7=vpeye40E.doc
file_dest7=vpeye40E.doc
file_src8=japi2.dll
file_dest8=japi2.dll
file_src9=japi.dll
file_dest9=japi.dll
file_src10=Vpeyev4.log
file_dest10=Vpeyev4.log

language_file_count=4
language_file_src0_0=vpeye.hlp
language_file_src0_1=vpeye.hlp
language_file_src0_2=vpeye.hlp
language_file_src0_3=vpeyej.hlp
language_file_src0_4=vpeye.hlp
language_file_src0_5=vpeyeg.hlp
language_file_src0_6=vpeyes.hlp
language_file_src0_7=vpeye.hlp
language_file_src0_8=vpeye.hlp
language_file_src0_9=vpeyep.hlp
language_file_src0_10=vpeye.hlp
language_file_dest0=vpeye.hlp

language_file_src1_0=browser.hlp
language_file_src1_1=browser.hlp
language_file_src1_2=browser.hlp
language_file_src1_3=browserj.hlp
language_file_src1_4=browser.hlp
language_file_src1_5=browserg.hlp
language_file_src1_6=browsers.hlp
language_file_src1_7=browser.hlp
language_file_src1_8=browser.hlp
language_file_src1_9=browserp.hlp
language_file_src1_10=browser.hlp
language_file_dest1=browser.hlp

language_file_src2_0=nm3.hlp
language_file_src2_1=nm3.hlp
language_file_src2_2=nm3.hlp
language_file_src2_3=nm3j.hlp
language_file_src2_4=nm3.hlp
language_file_src2_5=nm3g.hlp
language_file_src2_6=nm3s.hlp
language_file_src2_7=nm3.hlp
language_file_src2_8=nm3.hlp
language_file_src2_9=nm3p.hlp
language_file_src2_10=nm3.hlp
language_file_dest2=nm3.hlp

language_file_src3_0=vpeye40E.doc
language_file_src3_1=vpeye40E.doc
language_file_src3_2=vpeye40E.doc
language_file_src3_3=vpeye40J.doc
language_file_src3_4=vpeye40E.doc
language_file_src3_5=vpeye40G.doc
language_file_src3_6=vpeye40S.doc
language_file_src3_7=vpeye40E.doc
language_file_src3_8=vpeye40E.doc
language_file_src3_9=vpeye40P.doc
language_file_src3_10=vpeye40E.doc
language_file_dest3=vpeye40.doc

[disk1_group2]
group_path=photoEZ3
file_count=15
compress=0
file_src0=album.log
file_dest0=album.log
file_src1=exemain
file_dest1=exemain
file_src2=japi.dll
file_dest2=japi.dll
file_src3=logo.mta
file_dest3=logo.mta
file_src4=metaui.ini
file_dest4=metaui.ini
file_src5=photoez3.exe
file_dest5=photoez3.exe
file_src6=slide.log
file_dest6=slide.log
file_src7=photoez.hlp
file_dest7=photoez1.hlp
file_src8=japi2.dll
file_dest8=japi2.dll
file_src9=CustomKey.dll
file_dest9=CustomKey.dll
file_src10=SuperPixelsEngine.dll
file_dest10=SuperPixelsEngine.dll
file_src11=album
file_dest11=album
file_src12=demo
file_dest12=demo
file_src13=film
file_dest13=film
file_src14=tmp
file_dest14=tmp

language_file_count=1
language_file_src0_0=photoez.hlp
language_file_src0_1=photoez.hlp
language_file_src0_2=photoez.hlp
language_file_src0_3=photoezj.hlp
language_file_src0_4=photoez.hlp
language_file_src0_5=photoezg.hlp
language_file_src0_6=photoezs.hlp
language_file_src0_7=photoez.hlp
language_file_src0_8=photoez.hlp
language_file_src0_9=photoezp.hlp
language_file_src0_10=photoez.hlp
language_file_dest0=photoez.hlp

[disk1_group3]
group_path=avi
file_count=22
compress=0
file_src0=avi.exe
file_dest0=avi.exe
file_src1=avi.log
file_dest1=avi.log
file_src2=avi.hlp
file_dest2=avi1.hlp
file_src3=japi.dll
file_dest3=japi.dll
file_src4=alarm1.wav
file_dest4=alarm1.wav
file_src5=alarm2.wav
file_dest5=alarm2.wav
file_src6=alarm3.wav
file_dest6=alarm3.wav
file_src7=alarm4.wav
file_dest7=alarm4.wav
file_src8=dog1.wav
file_dest8=dog1.wav
file_src9=gun1.wav
file_dest9=gun1.wav
file_src10=gun2.wav
file_dest10=gun2.wav
file_src11=police1.wav
file_dest11=police1.wav
file_src12=mix1.wav
file_dest12=mix1.wav
file_src13=mix2.wav
file_dest13=mix2.wav
file_src14=mix3.wav
file_dest14=mix3.wav
file_src15=mix4.wav
file_dest15=mix4.wav
file_src16=mix5.wav
file_dest16=mix5.wav
file_src17=mix6.wav
file_dest17=mix6.wav
file_src18=mix7.wav
file_dest18=mix7.wav
file_src19=exemain
file_dest19=exemain
file_src20=mmvcb.ax
file_dest20=mmvcb.ax
file_src21=tmp
file_dest21=tmp

language_file_count=1
language_file_src0_0=avi.hlp
language_file_src0_1=avi.hlp
language_file_src0_2=avi.hlp
language_file_src0_3=avij.hlp
language_file_src0_4=avi.hlp
language_file_src0_5=avig.hlp
language_file_src0_6=avis.hlp
language_file_src0_7=avi.hlp
language_file_src0_8=avi.hlp
language_file_src0_9=avip.hlp
language_file_src0_10=avi.hlp
language_file_dest0=avi.hlp

[disk1_group4]
group_path=pcard
file_count=35
compress=0
file_src0=pcard.exe
file_dest0=pcard.exe
file_src1=pcard.log
file_dest1=pcard.log
file_src2=kid.bmp
file_dest2=kid.bmp
file_src3=pcard.hlp
file_dest3=pcard1.hlp
file_src4=japi.dll
file_dest4=japi.dll
file_src5=pcard.inf
file_dest5=pcard.inf
file_src6=exemain
file_dest6=exemain
file_src7=birthday1.wav
file_dest7=birthday1.wav
file_src8=gun1.wav
file_dest8=gun1.wav
file_src9=tender1.wav
file_dest9=tender1.wav
file_src10=twinkle1.wav
file_dest10=twinkle1.wav
file_src11=wedding1.wav
file_dest11=wedding1.wav
file_src12=wish1.wav
file_dest12=wish1.wav
file_src13=xmas1.wav
file_dest13=xmas1.wav
file_src14=japi2.dll
file_dest14=japi2.dll
file_src15=ApologyCard
file_dest15=ApologyCard
file_src16=AwardCard
file_dest16=AwardCard
file_src17=BabyCard
file_dest17=BabyCard
file_src18=BirthCard
file_dest18=BirthCard
file_src19=BusinessCard
file_dest19=BusinessCard
file_src20=CalendarCard
file_dest20=CalendarCard
file_src21=CatalogCard
file_dest21=CatalogCard
file_src22=DaddyCard
file_dest22=DaddyCard
file_src23=FarewellCard
file_dest23=FarewellCard
file_src24=GratitudeCard
file_dest24=GratitudeCard
file_src25=InviteCard
file_dest25=InviteCard
file_src26=LoveCard
file_dest26=LoveCard
file_src27=MemoCard
file_dest27=MemoCard
file_src28=MommyCard
file_dest28=MommyCard
file_src29=PersonalCard
file_dest29=PersonalCard
file_src30=ReplyCard
file_dest30=ReplyCard
file_src31=SaleCard
file_dest31=SaleCard
file_src32=SeasonCard
file_dest32=SeasonCard
file_src33=WeddingCard
file_dest33=WeddingCard
file_src34=WishCard
file_dest34=WishCard

language_file_count=1
language_file_src0_0=pcard.hlp
language_file_src0_1=pcard.hlp
language_file_src0_2=pcard.hlp
language_file_src0_3=pcardj.hlp
language_file_src0_4=pcard.hlp
language_file_src0_5=pcardg.hlp
language_file_src0_6=pcards.hlp
language_file_src0_7=pcard.hlp
language_file_src0_8=pcard.hlp
language_file_src0_9=pcardp.hlp
language_file_src0_10=pcard.hlp
language_file_dest0=pcard.hlp

[disk1_group5]
group_path=magic
file_count=16
compress=0
file_src0=phmagic.exe
file_dest0=phmagic.exe
file_src1=phmagic.log
file_dest1=phmagic.log
file_src2=butterf.bmp
file_dest2=butterf.bmp
file_src3=newyork.bmp
file_dest3=newyork.bmp
file_src4=cotton.bmp
file_dest4=cotton.bmp
file_src5=house.bmp
file_dest5=house.bmp
file_src6=flower.bmp
file_dest6=flower.bmp
file_src7=phmagic.hlp
file_dest7=phmagic1.hlp
file_src8=japi.dll
file_dest8=japi.dll
file_src9=jgirle.bmp
file_dest9=jgirle.bmp
file_src10=church.bmp
file_dest10=church.bmp
file_src11=special.dll
file_dest11=special.dll
file_src12=util.dll
file_dest12=util.dll
file_src13=special2.dll
file_dest13=special2.dll
file_src14=special3.dll
file_dest14=special3.dll
file_src15=japi2.dll
file_dest15=japi2.dll

language_file_count=1
language_file_src0_0=phmagic.hlp
language_file_src0_1=phmagic.hlp
language_file_src0_2=phmagic.hlp
language_file_src0_3=phmagicj.hlp
language_file_src0_4=phmagic.hlp
language_file_src0_5=phmagicg.hlp
language_file_src0_6=phmagics.hlp
language_file_src0_7=phmagic.hlp
language_file_src0_8=phmagic.hlp
language_file_src0_9=phmagicp.hlp
language_file_src0_10=phmagic.hlp
language_file_dest0=phmagic.hlp

[disk1_group6]
group_path=record
file_count=7
compress=0
file_src0=vr.log
file_dest0=vr.log
file_src1=vr.exe
file_dest1=vr.exe
file_src2=mmvem.exe
file_dest2=mmvem.exe
file_src3=vr.hlp
file_dest3=vr1.hlp
file_src4=mmvcb.ax
file_dest4=mmvcb.ax
file_src5=japi.dll
file_dest5=japi.dll
file_src6=exemain
file_dest6=exemain

language_file_count=1
language_file_src0_0=vr.hlp
language_file_src0_1=vr.hlp
language_file_src0_2=vr.hlp
language_file_src0_3=vrj.hlp
language_file_src0_4=vr.hlp
language_file_src0_5=vrg.hlp
language_file_src0_6=vrs.hlp
language_file_src0_7=vr.hlp
language_file_src0_8=vr.hlp
language_file_src0_9=vrp.hlp
language_file_src0_10=vr.hlp
language_file_dest0=vr.hlp

[disk1_group7]
group_path=game
file_count=3
file_src0=blkjack
file_dest0=blkjack
file_src1=fishing
file_dest1=fishing
file_src2=gopher
file_dest2=gopher

compress=0
language_file_count=0

[disk1_group8]
group_path=dmovie
file_count=7
compress=0
file_src0=dmovie.exe
file_dest0=dmovie.exe
file_src1=4.avi
file_dest1=4.avi
file_src2=5.avi
file_dest2=5.avi
file_src3=japi.dll
file_dest3=japi.dll
file_src4=DIGMPE.HLP
file_dest4=DIGMPE.HLP
file_src5=mmvcb.ax
file_dest5=mmvcb.ax
file_src6=japi2.dll
file_dest6=japi2.dll

language_file_count=1
language_file_src0_0=DigmpE.HLP
language_file_src0_1=DigmpE.HLP
language_file_src0_2=DigmpE.HLP
language_file_src0_3=DigmpJ.HLP
language_file_src0_4=DigmpE.HLP
language_file_src0_5=DigmpG.HLP
language_file_src0_6=DigmpS.HLP
language_file_src0_7=DigmpE.HLP
language_file_src0_8=DigmpE.HLP
language_file_src0_9=DigmpP.HLP
language_file_src0_10=DigmpE.HLP
language_file_dest0=Digmp.HLP

[Programgroup]
group_name=VP-EYE
item_count=16
item0_groupno=1
item0_name=VP-EYE
file0_name=vpeyev4.exe
item1_groupno=2
item1_name=Photo EZ
file1_name=photoez3.exe
item2_groupno=3
item2_name=Video Monitor
file2_name=avi.exe
item3_groupno=4
item3_name=Photo Greeting Cards
file3_name=pcard.exe
item4_groupno=5
item4_name=Photo Special Effects
file4_name=phmagic.exe
item5_groupno=6
item5_name=Video E-Mail
file5_name=vr.exe
item6_groupno=7
item6_name=Blkjack
file6_name=blkjack.exe
item7_groupno=7
item7_name=Gopher
file7_name=gopher.exe
item8_groupno=7
item8_name=Fishing
file8_name=fishing.exe
item9_groupno=8
item9_name=Digital Movie Producer
file9_name=dmovie.exe
item10_groupno=0
item10_name=VP-EYE Uninstall
file10_name=rmvpeye.exe
item11_groupno=1
item11_name=Readme
file11_name=readme.txt
item12_groupno=1
item12_name=Netmeeting Help
file12_name=nm3.hlp
item13_groupno=1
item13_name=Netmeeting Help (English)
file13_name=nm31.hlp
item14_groupno=1
item14_name=VP-EYE 4.0 User Guide
file14_name=vpeye40.doc
item15_groupno=1
item15_name=VP-EYE 4.0 User Guide (English)
file15_name=vpeye40E.doc







